#ifndef OBJ_X86_64_UNKNOWN_LINUX_GNU_XORP_CONFIG_H_SEEN
#define OBJ_X86_64_UNKNOWN_LINUX_GNU_XORP_CONFIG_H_SEEN

#define HOST_OS_LINUX
#define HAVE_PROC_LINUX
#define ENABLE_ADVANCED_MULTICAST_API
#define HOST_OS_NAME "Linux"
#define CPP_SUPPORTS_C99_VA_ARGS
#define CPP_SUPPORTS_GNU_VA_ARGS

/* Define to 1 if you have the <endian.h> header file. */
#define HAVE_ENDIAN_H 1

/* Define to 1 if you have the <iphlpapi.h> header file. */
/* #undef HAVE_IPHLPAPI_H */

/* Define to 1 if you have the <routprot.h> header file. */
/* #undef HAVE_ROUTPROT_H */

/* Define to 1 if you have the <stdint.h> header file. */
#define HAVE_STDINT_H 1

/* Define to 1 if you have the <inttypes.h> header file. */
#define HAVE_INTTYPES_H 1

/* Define to 1 if the system has the type `int8_t'. */
#define HAVE_INT8_T 1

/* Define to 1 if the system has the type `uint8_t'. */
#define HAVE_UINT8_T 1

/* Define to 1 if the system has the type `int16_t'. */
#define HAVE_INT16_T 1

/* Define to 1 if the system has the type `uint16_t'. */
#define HAVE_UINT16_T 1

/* Define to 1 if the system has the type `int32_t'. */
#define HAVE_INT32_T 1

/* Define to 1 if the system has the type `uint32_t'. */
#define HAVE_UINT32_T 1

/* Define to 1 if the system has the type `int64_t'. */
#define HAVE_INT64_T 1

/* Define to 1 if the system has the type `uint64_t'. */
#define HAVE_UINT64_T 1

/* Define to 1 if you have the <stddef.h> header file. */
#define HAVE_STDDEF_H 1

/* Define to 1 if you have the <stdarg.h> header file. */
#define HAVE_STDARG_H 1

/* Define to 1 if you have the <stdlib.h> header file. */
#define HAVE_STDLIB_H 1

/* Define to 1 if you have the <strings.h> header file. */
#define HAVE_STRINGS_H 1

/* Define to 1 if you have the <string.h> header file. */
#define HAVE_STRING_H 1

/* Define to 1 if you have the <signal.h> header file. */
#define HAVE_SIGNAL_H 1

/* Define to 1 if you have the <math.h> header file. */
#define HAVE_MATH_H 1

/* Define to 1 if you have the <memory.h> header file. */
#define HAVE_MEMORY_H 1

/* Define to 1 if the system has the function `strftime'. */
#define HAVE_STRFTIME 1

/* Define to 1 if the system has the function `strlcpy'. */
/* #undef HAVE_STRLCPY */

/* Define to 1 if the system has the function `strlcat'. */
/* #undef HAVE_STRLCAT */

/* Set to 1 if va_copy is defined. */
#define HAVE_DECL_VA_COPY 1
#define HAVE_VA_COPY

/* Define to 1 if you have the <sys/types.h> header file. */
#define HAVE_SYS_TYPES_H 1

/* Define to 1 if you have the <fcntl.h> header file. */
#define HAVE_FCNTL_H 1

/* Define to 1 if you have the <getopt.h> header file. */
#define HAVE_GETOPT_H 1

/* Define to 1 if you have the <glob.h> header file. */
#define HAVE_GLOB_H 1

/* Define to 1 if you have the <grp.h> header file. */
#define HAVE_GRP_H 1

/* Define to 1 if you have the <pthread.h> header file. */
#define HAVE_PTHREAD_H 1

/* Define to 1 if you have the <pwd.h> header file. */
#define HAVE_PWD_H 1

/* Define to 1 if you have the <mqueue.h> header file. */
#define HAVE_MQUEUE_H 1

/* Define to 1 if you have the <regex.h> header file. */
#define HAVE_REGEX_H 1

/* Define to 1 if you have the <syslog.h> header file. */
#define HAVE_SYSLOG_H 1

/* Define to 1 if you have the <termios.h> header file. */
#define HAVE_TERMIOS_H 1

/* Define to 1 if you have the <time.h> header file. */
#define HAVE_TIME_H 1

/* Define to 1 if you have the <unistd.h> header file. */
#define HAVE_UNISTD_H 1

/* Define to 1 if you have the <vfork.h> header file. */
/* #undef HAVE_VFORK_H */

/* Define to 1 if the system has the function `readv'. */
#define HAVE_READV 1

/* Define to 1 if the system has the function `strerror'. */
#define HAVE_STRERROR 1

/* Define to 1 if the system has the function `syslog'. */
#define HAVE_SYSLOG 1

/* Define to 1 if the system has the function `uname'. */
#define HAVE_UNAME 1

/* Define to 1 if the system has the function `writev'. */
#define HAVE_WRITEV 1

/* Define to 1 if you have the `xnet' library. */
/* #undef HAVE_LIBXNET */

/* Define to 1 if the system has the function `recvmsg'. */
#define HAVE_RECVMSG 1

/* Define to 1 if the system has the function `sendmsg'. */
#define HAVE_SENDMSG 1

/* Define to 1 if you have the `rt' library. */
#define HAVE_LIBRT 1

/* Define to 1 if the system has the function `clock_gettime'. */
#define HAVE_CLOCK_GETTIME 1

/* Set to 1 if CLOCK_MONOTONIC is defined. */
#define HAVE_DECL_CLOCK_MONOTONIC 1
#define HAVE_CLOCK_MONOTONIC

/* Set to 1 if CLOCK_MONOTONIC_FAST is defined. */
/* #undef HAVE_DECL_CLOCK_MONOTONIC_FAST */

/* Define to 1 if the system has the type `struct timespec'. */
#define HAVE_STRUCT_TIMESPEC 1

/* Define to 1 if you have the <paths.h> header file. */
#define HAVE_PATHS_H 1

/* Define to 1 if you have the <sysexits.h> header file. */
#define HAVE_SYSEXITS_H 1

/* Define to 1 if the system has the function `realpath'. */
#define HAVE_REALPATH 1

/* Define to 1 if the system has the function `strptime'. */
#define HAVE_STRPTIME 1

/* Define to 1 if the system has the function `sysctl'. */
#define HAVE_SYSCTL 1

/* Define to 1 if you have the <netdb.h> header file. */
#define HAVE_NETDB_H 1

/* Define to 1 if you have the `resolv' library. */
#define HAVE_LIBRESOLV 1

/* Define to 1 if the system has the function `hstrerror'. */
#define HAVE_HSTRERROR 1

/* Define to 1 if you have the <sys/cdefs.h> header file. */
#define HAVE_SYS_CDEFS_H 1

/* Define to 1 if you have the <sys/param.h> header file. */
#define HAVE_SYS_PARAM_H 1

/* Define to 1 if you have the <sys/utsname.h> header file. */
#define HAVE_SYS_UTSNAME_H 1

/* Define to 1 if you have the <sys/errno.h> header file. */
#define HAVE_SYS_ERRNO_H 1

/* Define to 1 if you have the <sys/wait.h> header file. */
#define HAVE_SYS_WAIT_H 1

/* Define to 1 if you have the <sys/signal.h> header file. */
#define HAVE_SYS_SIGNAL_H 1

/* Define to 1 if you have the <sys/time.h> header file. */
#define HAVE_SYS_TIME_H 1

/* Define to 1 if you have the <sys/uio.h> header file. */
#define HAVE_SYS_UIO_H 1

/* Define to 1 if you have the <sys/ioctl.h> header file. */
#define HAVE_SYS_IOCTL_H 1

/* Define to 1 if you have the <sys/select.h> header file. */
#define HAVE_SYS_SELECT_H 1

/* Define to 1 if you have the <sys/socket.h> header file. */
#define HAVE_SYS_SOCKET_H 1

/* Define to 1 if you have the <sys/sockio.h> header file. */
/* #undef HAVE_SYS_SOCKIO_H */

/* Define to 1 if you have the <sys/un.h> header file. */
#define HAVE_SYS_UN_H 1

/* Define to 1 if you have the <sys/mount.h> header file. */
#define HAVE_SYS_MOUNT_H 1

/* Define to 1 if you have the <sys/resource.h> header file. */
#define HAVE_SYS_RESOURCE_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#define HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <sys/syslog.h> header file. */
#define HAVE_SYS_SYSLOG_H 1

/* Define to 1 if you have the <sys/linker.h> header file. */
/* #undef HAVE_SYS_LINKER_H */

/* Define to 1 if you have the <sys/sysctl.h> header file. */
#define HAVE_SYS_SYSCTL_H 1

/* Define to 1 if you have the <linux/types.h> header file. */
#define HAVE_LINUX_TYPES_H 1

/* Define to 1 if you have the <linux/sockios.h> header file. */
#define HAVE_LINUX_SOCKIOS_H 1

/* Define to 1 if the system has the type `struct iovec'. */
#define HAVE_STRUCT_IOVEC 1

/* Define to 1 if the system has the type `struct msghdr'. */
#define HAVE_STRUCT_MSGHDR 1

/* Define to 1 if the system has the type `struct cmsghdr'. */
#define HAVE_STRUCT_CMSGHDR 1

/* Set to 1 if AF_INET is defined. */
#define HAVE_DECL_AF_INET 1

/* Set to 1 if AF_INET6 is defined. */
#define HAVE_DECL_AF_INET6 1

/* Set to 1 if SOCK_STREAM is defined. */
#define HAVE_DECL_SOCK_STREAM 1

/* Set to 1 if SOCK_DGRAM is defined. */
#define HAVE_DECL_SOCK_DGRAM 1

/* Set to 1 if SOCK_RAW is defined. */
#define HAVE_DECL_SOCK_RAW 1
#define HAVE_TCPUDP_UNIX_SOCKETS
#define HAVE_IP_RAW_SOCKETS
#define IPV4_RAW_OUTPUT_IS_RAW
#define IPV4_RAW_INPUT_IS_RAW

/* Define to 1 if `msg_control' is member of `struct msghdr'. */
#define HAVE_STRUCT_MSGHDR_MSG_CONTROL 1

/* Define to 1 if `msg_iov' is member of `struct msghdr'. */
#define HAVE_STRUCT_MSGHDR_MSG_IOV 1

/* Define to 1 if `msg_name' is member of `struct msghdr'. */
#define HAVE_STRUCT_MSGHDR_MSG_NAME 1

/* Define to 1 if `msg_namelen' is member of `struct msghdr'. */
#define HAVE_STRUCT_MSGHDR_MSG_NAMELEN 1

/* Define to 1 if `sa_len' is member of `struct sockaddr'. */
/* #undef HAVE_STRUCT_SOCKADDR_SA_LEN */

/* Define to 1 if `ss_len' is member of `struct sockaddr_storage'. */
/* #undef HAVE_STRUCT_SOCKADDR_STORAGE_SS_LEN */

/* Define to 1 if `sun_len' is member of `struct sockaddr_un'. */
/* #undef HAVE_STRUCT_SOCKADDR_UN_SUN_LEN */

/* Define to 1 if you have the <net/ethernet.h> header file. */
#define HAVE_NET_ETHERNET_H 1

/* Define to 1 if you have the <sys/ethernet.h> header file. */
/* #undef HAVE_SYS_ETHERNET_H */

/* Define to 1 if you have the <net/if.h> header file. */
#define HAVE_NET_IF_H 1

/* Define to 1 if you have the <net/if_arp.h> header file. */
#define HAVE_NET_IF_ARP_H 1

/* Define to 1 if you have the <net/if_dl.h> header file. */
/* #undef HAVE_NET_IF_DL_H */

/* Define to 1 if you have the <net/if_ether.h> header file. */
/* #undef HAVE_NET_IF_ETHER_H */

/* Define to 1 if you have the <net/if_media.h> header file. */
/* #undef HAVE_NET_IF_MEDIA_H */

/* Define to 1 if you have the <net/if_var.h> header file. */
/* #undef HAVE_NET_IF_VAR_H */

/* Define to 1 if you have the <net/if_types.h> header file. */
/* #undef HAVE_NET_IF_TYPES_H */

/* Define to 1 if you have the <net/route.h> header file. */
#define HAVE_NET_ROUTE_H 1

/* Define to 1 if you have the <ifaddrs.h> header file. */
#define HAVE_IFADDRS_H 1

/* Define to 1 if you have the <stropts.h> header file. */
#define HAVE_STROPTS_H 1

/* Define to 1 if you have the <linux/ethtool.h> header file. */
#define HAVE_LINUX_ETHTOOL_H 1

/* Define to 1 if you have the <linux/if_tun.h> header file. */
#define HAVE_LINUX_IF_TUN_H 1

/* Define to 1 if you have the <linux/netlink.h> header file. */
#define HAVE_LINUX_NETLINK_H 1

/* Define to 1 if you have the <linux/rtnetlink.h> header file. */
#define HAVE_LINUX_RTNETLINK_H 1
#define HAVE_NETLINK_SOCKETS

/* Set to 1 if RTA_TABLE is defined. */
#define HAVE_DECL_RTA_TABLE 1
#define HAVE_NETLINK_SOCKET_ATTRIBUTE_RTA_TABLE

/* Define to 1 if `sdl_len' is member of `struct sockaddr_dl'. */
/* #undef HAVE_STRUCT_SOCKADDR_DL_SDL_LEN */

/* Define to 1 if `ifr_hwaddr' is member of `struct ifreq'. */
#define HAVE_STRUCT_IFREQ_IFR_HWADDR 1

/* Define to 1 if `ifr_ifindex' is member of `struct ifreq'. */
#define HAVE_STRUCT_IFREQ_IFR_IFINDEX 1

/* Define to 1 if the system has the function `ether_aton'. */
#define HAVE_ETHER_ATON 1

/* Define to 1 if the system has the function `ether_aton_r'. */
#define HAVE_ETHER_ATON_R 1

/* Define to 1 if the system has the function `ether_ntoa'. */
#define HAVE_ETHER_NTOA 1

/* Define to 1 if the system has the function `ether_ntoa_r'. */
#define HAVE_ETHER_NTOA_R 1

/* Define to 1 if the system has the function `getaddrinfo'. */
#define HAVE_GETADDRINFO 1

/* Define to 1 if the system has the function `getifaddrs'. */
#define HAVE_GETIFADDRS 1

/* Define to 1 if the system has the function `getnameinfo'. */
#define HAVE_GETNAMEINFO 1

/* Define to 1 if the system has the function `if_indextoname'. */
#define HAVE_IF_INDEXTONAME 1

/* Define to 1 if the system has the function `if_nametoindex'. */
#define HAVE_IF_NAMETOINDEX 1

/* Define to 1 if the system has the function `inet_ntop'. */
#define HAVE_INET_NTOP 1

/* Define to 1 if the system has the function `inet_pton'. */
#define HAVE_INET_PTON 1

/* Define to 1 if the system has the type `struct ether_addr'. */
#define HAVE_STRUCT_ETHER_ADDR 1

/* Define to 1 if target has the `NET_RT_DUMP' sysctl. */
/* #undef HAVE_SYSCTL_NET_RT_DUMP */

/* Define to 1 if target has the `NET_RT_IFLIST' sysctl. */
/* #undef HAVE_SYSCTL_NET_RT_IFLIST */

/* Set to 1 if SIOCGIFCONF is defined. */
#define HAVE_DECL_SIOCGIFCONF 1
#define HAVE_IOCTL_SIOCGIFCONF

/* Define to 1 if you have the <netinet/in.h> header file. */
#define HAVE_NETINET_IN_H 1

/* Define to 1 if you have the <netinet/in_systm.h> header file. */
#define HAVE_NETINET_IN_SYSTM_H 1

/* Define to 1 if you have the <netinet/in_var.h> header file. */
/* #undef HAVE_NETINET_IN_VAR_H */

/* Define to 1 if you have the <netinet/ip.h> header file. */
#define HAVE_NETINET_IP_H 1

/* Define to 1 if you have the <netinet/tcp.h> header file. */
#define HAVE_NETINET_TCP_H 1

/* Define to 1 if you have the <netinet/igmp.h> header file. */
#define HAVE_NETINET_IGMP_H 1

/* Define to 1 if you have the <netinet/ether.h> header file. */
#define HAVE_NETINET_ETHER_H 1

/* Define to 1 if you have the <netinet/if_ether.h> header file. */
#define HAVE_NETINET_IF_ETHER_H 1

/* Define to 1 if you have the <inet/nd.h> header file. */
/* #undef HAVE_INET_ND_H */

/* Define to 1 if you have the <inet/ip.h> header file. */
/* #undef HAVE_INET_IP_H */

/* Define to 1 if you have the <arpa/inet.h> header file. */
#define HAVE_ARPA_INET_H 1

/* Define to 1 if you have the <arpa/telnet.h> header file. */
#define HAVE_ARPA_TELNET_H 1

/* Define to 1 if `sin_len' is member of `struct sockaddr_in'. */
/* #undef HAVE_STRUCT_SOCKADDR_IN_SIN_LEN */

/* Set to 1 if IP_MULTICAST_IF is defined. */
#define HAVE_DECL_IP_MULTICAST_IF 1

/* Set to 1 if IP_MULTICAST_TTL is defined. */
#define HAVE_DECL_IP_MULTICAST_TTL 1

/* Set to 1 if IP_MULTICAST_LOOP is defined. */
#define HAVE_DECL_IP_MULTICAST_LOOP 1

/* Set to 1 if IP_ADD_MEMBERSHIP is defined. */
#define HAVE_DECL_IP_ADD_MEMBERSHIP 1

/* Set to 1 if IP_DROP_MEMBERSHIP is defined. */
#define HAVE_DECL_IP_DROP_MEMBERSHIP 1
#define HAVE_IPV4_MULTICAST
#define USE_MULT_MCAST_TABLES

/* Define to 1 if target has the `IPCTL_FORWARDING' sysctl. */
/* #undef HAVE_SYSCTL_IPCTL_FORWARDING */
#define L_WARNING
#define L_INFO
#define L_ERROR
#define L_TRACE
#define L_ASSERT
#define L_OTHER
#define L_FATAL
#define HAVE_IPV6

/* Set to 1 if __KAME__ is defined. */
/* #undef HAVE_DECL___KAME__ */

/* Set to 1 if inet6_opt_init is defined. */
#define HAVE_DECL_INET6_OPT_INIT 1
#define HAVE_RFC3542

/* Define to 1 if `sin6_len' is member of `struct sockaddr_in6'. */
/* #undef HAVE_STRUCT_SOCKADDR_IN6_SIN6_LEN */

/* Define to 1 if `sin6_scope_id' is member of `struct sockaddr_in6'. */
#define HAVE_STRUCT_SOCKADDR_IN6_SIN6_SCOPE_ID 1

/* Define to 1 if you have the <netinet/ip6.h> header file. */
#define HAVE_NETINET_IP6_H 1

/* Define to 1 if you have the <netinet/icmp6.h> header file. */
#define HAVE_NETINET_ICMP6_H 1

/* Define to 1 if the system has the type `struct mld_hdr'. */
#define HAVE_STRUCT_MLD_HDR 1

/* Define to 1 if you have the <netinet6/in6_var.h> header file. */
/* #undef HAVE_NETINET6_IN6_VAR_H */

/* Define to 1 if you have the <netinet6/nd6.h> header file. */
/* #undef HAVE_NETINET6_ND6_H */

/* Define to 1 if you have the <netinet6/nd6.h> header file. */
/* #undef HAVE_NETINET6_ND6_H */

/* Define to 1 if target has the `IPV6CTL_FORWARDING' sysctl. */
/* #undef HAVE_SYSCTL_IPV6CTL_FORWARDING */

/* Define to 1 if target has the `IPV6CTL_ACCEPT_RTADV' sysctl. */
/* #undef HAVE_SYSCTL_IPV6CTL_ACCEPT_RTADV */

/* Set to 1 if IPV6_MULTICAST_IF is defined. */
#define HAVE_DECL_IPV6_MULTICAST_IF 1

/* Set to 1 if IPV6_MULTICAST_LOOP is defined. */
#define HAVE_DECL_IPV6_MULTICAST_LOOP 1
#define HAVE_IPV6_MULTICAST

/* Set to 1 if fpclassify is defined. */
#define HAVE_DECL_FPCLASSIFY 1

/* Define to 1 if you have the <netinet/ip_mroute.h> header file. */
/* #undef HAVE_NETINET_IP_MROUTE_H */

/* Define to 1 if you have the <net/ip_mroute/ip_mroute.h> header file. */
/* #undef HAVE_NET_IP_MROUTE_IP_MROUTE_H */

/* Define to 1 if you have the <linux/mroute.h> header file. */
#define HAVE_LINUX_MROUTE_H 1

/* Define to 1 if the system has the type `struct mfcctl2'. */
/* #undef HAVE_STRUCT_MFCCTL2 */

/* Define to 1 if `mfcc_flags' is member of `struct mfcctl2'. */
/* #undef HAVE_STRUCT_MFCCTL2_MFCC_FLAGS */

/* Define to 1 if `mfcc_rp' is member of `struct mfcctl2'. */
/* #undef HAVE_STRUCT_MFCCTL2_MFCC_RP */

/* Define to 1 if you have the <netinet/pim.h> header file. */
/* #undef HAVE_NETINET_PIM_H */

/* Define to 1 if the system has the type `struct pim'. */
/* #undef HAVE_STRUCT_PIM */

/* Define to 1 if `pim_vt' is member of `struct pim'. */
/* #undef HAVE_STRUCT_PIM_PIM_VT */
#define HAVE_IPV4_MULTICAST_ROUTING

/* Define to 1 if you have the <netinet6/ip6_mroute.h> header file. */
/* #undef HAVE_NETINET6_IP6_MROUTE_H */

/* Define to 1 if you have the <linux/mroute6.h> header file. */
#define HAVE_LINUX_MROUTE6_H 1

/* Set to 1 if inet6_option_space is defined. */
/* #undef HAVE_DECL_INET6_OPTION_SPACE */

/* Define to 1 if the system has the type `struct mf6cctl2'. */
/* #undef HAVE_STRUCT_MF6CCTL2 */

/* Define to 1 if `mf6cc_flags' is member of `struct mf6cctl2'. */
/* #undef HAVE_STRUCT_MF6CCTL2_MF6CC_FLAGS */

/* Define to 1 if `mf6cc_rp' is member of `struct mf6cctl2'. */
/* #undef HAVE_STRUCT_MF6CCTL2_MF6CC_RP */
#define HAVE_IPV6_MULTICAST_ROUTING

/* Define to 1 if `vifc_threshold' is member of `struct mif6ctl'. */
#define HAVE_STRUCT_MIF6CTL_VIFC_THRESHOLD 1

/* Define to 1 if you have the <netinet/ip_compat.h> header file. */
/* #undef HAVE_NETINET_IP_COMPAT_H */

/* Define to 1 if you have the <netinet/ip_fil.h> header file. */
/* #undef HAVE_NETINET_IP_FIL_H */

/* Define to 1 if you have the <netinet/ip_fw.h> header file. */
/* #undef HAVE_NETINET_IP_FW_H */

/* Define to 1 if you have the <net/pfvar.h> header file. */
/* #undef HAVE_NET_PFVAR_H */

/* Define to 1 if you have the <linux/netfilter_ipv4/ip_tables.h> header file. */
/* #undef HAVE_LINUX_NETFILTER_IPV4_IP_TABLES_H */

/* Define to 1 if you have the <linux/netfilter_ipv6/ip6_tables.h> header file. */
/* #undef HAVE_LINUX_NETFILTER_IPV6_IP6_TABLES_H */

/* Define to 1 if you have the <net/if_vlanvar.h> header file. */
/* #undef HAVE_NET_IF_VLANVAR_H */

/* Define to 1 if you have the <net/if_vlan_var.h> header file. */
/* #undef HAVE_NET_IF_VLAN_VAR_H */

/* Define to 1 if you have the <net/vlan/if_vlan_var.h> header file. */
/* #undef HAVE_NET_VLAN_IF_VLAN_VAR_H */

/* Define to 1 if you have the <linux/if_vlan.h> header file. */
#define HAVE_LINUX_IF_VLAN_H 1
#define HAVE_VLAN_LINUX

/* Set to 1 if GET_VLAN_REALDEV_NAME_CMD is defined. */
#define HAVE_DECL_GET_VLAN_REALDEV_NAME_CMD 1

/* Set to 1 if GET_VLAN_VID_CMD is defined. */
#define HAVE_DECL_GET_VLAN_VID_CMD 1

/* Define to 1 if you have the <pcre.h> header file. */
#define HAVE_PCRE_H 1

/* Define to 1 if you have the <pcreposix.h> header file. */
#define HAVE_PCREPOSIX_H 1

/* Define to 1 if you have the `pcre' library. */
#define HAVE_LIBPCRE 1

/* Define to 1 if you have the `pcreposix' library. */
#define HAVE_LIBPCREPOSIX 1

/* Define to 1 if you have the <openssl/md5.h> header file. */
#define HAVE_OPENSSL_MD5_H 1

/* Define to 1 if you have the `crypto' library. */
#define HAVE_LIBCRYPTO 1

/* Define to 1 if the system has the function `MD5_Init'. */
#define HAVE_MD5_INIT 1

/* Define to 1 if you have the <dlfcn.h> header file. */
#define HAVE_DLFCN_H 1

/* Define to 1 if you have the `dl' library. */
#define HAVE_LIBDL 1

/* Define to 1 if the system has the function `dlopen'. */
#define HAVE_DLOPEN 1

/* Define to 1 if you have the <pcap.h> header file. */
#define HAVE_PCAP_H 1

/* Define to 1 if you have the `pcap' library. */
#define HAVE_LIBPCAP 1

/* Define to 1 if the system has the function `pcap_sendpacket'. */
#define HAVE_PCAP_SENDPACKET 1

/* Define to 1 if you have the <pcap-bpf.h> header file. */
#define HAVE_PCAP_BPF_H 1

/* Define to 1 if you have the `curses' library. */
/* #undef HAVE_LIBCURSES */

/* Define to 1 if you have the `pdcurses' library. */
/* #undef HAVE_LIBPDCURSES */

/* Define to 1 if you have the `ncurses' library. */
#define HAVE_LIBNCURSES 1
#define XORP_USE_FEA_DUMMY
#define XORP_USE_XORPSH

#endif /* OBJ_X86_64_UNKNOWN_LINUX_GNU_XORP_CONFIG_H_SEEN */
